# instance nickname
foo:
  # instance URL
  url: https://foo.etherpad.org
  # how many time (in seconds) we have to get 502 before restart?
  delay: 180
  # how many time (in seconds) between two checks?
  sleep: 30
  # if defined, a mail will be send to that address
  # (with echo foo | mail -s bar contact@example.org, so be sure that works)
  contact: contact@example.org
  # name of the service to restart
  service: foo.etherpad
  # a little more verbose output (1) or not (0)
  verbose: 0
